

.mnPhoneClickWidget {
    width: 264px;
    margin: auto;
    height: 40px;
}
.mnPhoneClickWidgetButton {
    width: 100%;
    text-align: center;
    height: 40px;
    cursor: pointer;
    line-height: 40px;
}
.mnPhoneClickWidgetContent{
    display: none;
}

.mnPhoneClickWidgetContent,.mnPhoneClickWidgetContent a{
    width:100%;
    text-align: center;
    height:40px;
    line-height:40px;
    text-decoration: none;
}


#mnBookingPopup{
    min-height: 700px;
}
.newsWidget {
    padding: 10px;
    border: 1px solid #ddd;
    margin-bottom: 10px;
    clear: both;
    position: relative;
}
.newsWidgetImage img {
        width: 250px !important;
    height: auto !important;
}
.newsWidgetDate {
    font-style: italic;
    font-size: 12px;
    text-align: left;
}
.newsWidgetTitleText {
    text-transform: uppercase;
    color: #333;
    font-weight: bold;
    margin-right: 10px;
    text-align: left;
    font-size: 14px;
}
.newsWidgetTitle{
    min-height: 22px;
}
.newsWidgetImage {
    width: 250px; 
    float: left;
    margin-right: 15px;
}
.newsWidgetTitle:after {
    clear: both;
}
.newsWidgetContent {
    width: calc(100% - 265px);
    float: left
}
.newsWidgetDescription {
    min-height: 166px;
}
.eventInfos {
    margin-bottom: 12px;
    font-style: italic;
    color: #333;
    position: relative;
    top: -5px;
}
.newsImageLink {
    color: white;
}
.eventInfosNbPers {
    padding-right: 7px;
    border-right: 1px solid #999;
    margin-right: 5px;
}
.eventInfosHours {
    padding-right: 7px;
    border-right: 1px solid #999;
    margin-right: 5px;
}
.eventWidgetDate {
    padding: 8px 2px;
    width: 121px;
    text-transform: uppercase;
    font-weight: bold;
    color: #fff;
    text-align: center;
    line-height: 28px;
    float: left;
    margin-right: 5px;
    position: absolute;
    left: 0;
    top: 1px;
}
.eventWidgetDescription {
    font-size: 14px;
}
.eventWidgetDateMonth {
    font-size: 15px;
}
.eventWidgetEventsContainer {
    float: left;
    padding-left: 130px;
    width: 84%;
}
.eventWidgetDateNumDay {
    font-size: 37px;
    position: relative;
    top: 3px;
}
.eventWidgetDateDay {
    font-size: 15px;
}
.eventWidgetDateContainer{
    position: relative;
}
.eventWidgetRight {
    float: left;
    padding-top: 17px;
    padding-left: 215px;
    min-height: 200px;
}
.eventWidgetTitle {
    font-size: 26px;
    font-weight: bold;
    margin-bottom: 15px;
    padding: 13px 8px;
    border-left: #333 4px solid;
}
.eventWidgetPhotoContainer {
    position: absolute;
    width: 200px;
    overflow: hidden;
    margin-right: 17px;
    height: 200px;
}
.eventWidgetPhotoContainer img{
    max-width: inherit;
}
.eventWidgetLine {
    background-color: white;
    margin: 0px 0px 7px 0px;
    border: 1px solid #ddd;
}
.facebookLikeLogo img {
    height: 66px;
}
.facebookLikeLogo {
    float: left;
    margin-right: 8px;
}
.facebookLikeRight {
    float: left;
    width: 237px;
}
.facebookLikeTitle {
    height: 20px;
    line-height: 20px;
    font-size: 15px;
    padding-top: 4px;
    margin-bottom: 10px;
}
.facebookLikeTitle a{
    color: white;
    font-weight: bold;
    text-transform: uppercase;
}
.facebookLikeContainer {
    float: right;
    margin: 2px;
    background-color: rgb(54,54,54);
    height: 66px;
    padding: 5px;
    color: #fff;
}
#newsFooterWidget .bookATableButtonContainer {
    float: right;
    padding: 34px 20px 0px 15px;
}
#newsFooterWidget .bookATableButtonContainer .bookATableButton {
    padding: 10px;
    color: #222;
    background-color: white;
    font-weight: bold;
    text-transform: uppercase;
}
#newsFooterWidget
{
    font-family: sans-serif,'lucida grande',tahoma,verdana,arial;
}
.mnPopupNewsDesc{
    color: #444;
}
.mnPopupNewsImage{
    text-align: center;
}
#newsFooterWidget .newsDesc {
    padding-left: 21px;
    font-size: 13px;
    line-height: 18px;
    color: white;
}
#newsFooterWidget .newsImage {
    max-width: 80px;
    max-height: 80px;
    border-left: 5px solid rgb(46,124,242);
    float: left;
    margin-right: 7px;
    overflow: hidden;
}
#newsFooterWidget .fullDesc{
    display: none;
}
#newsFooterWidget .newsImage img {
    max-width: 80px;
}
#newsFooterWidget .newsContent{
    float: left;
    max-width: 610px;
    padding-right: 7px;
    height: 80px;
}
#newsFooterWidget .newsTitle {
    font-weight: 600;
    font-size: 16px;
    color: #fafafa;
    line-height: 18px;
    padding-right: 10px;
    padding-left: 12px;
    padding-top: 7px;
    text-transform: uppercase;
    height: 26px;
}

@media (max-width:1250px)
{
    .facebookLikeContainer
    {
        display:none;
    }
}
@media (max-width:930px)
{
    .bookATableButtonContainer
    {
        display:none;
    }
    .newsContent{
        max-width: calc(100% - 87px) !important;
        width: calc(100% - 87px);
    }
}
@media (max-width:767px)
{
    #newsFooterWidget
    {
        display:none;
    }
    #mnBookingPopup{
        height: 750px;
    }


    .eventWidgetDate{
        width: 100% !important;
        position: inherit !important;
        float: none !important;
        padding: 0px !important;
    }

    .eventWidgetEventsContainer{
        float: none !important;
        padding-left: 0px !important;
        width: 100% !important;
    }
    .eventWidgetPhotoContainer{
        position: inherit !important;
        width: 100% !important;
    }
    .eventWidgetPhotoContainer img{
        width: 100%;
    }
    .eventWidgetRight {
        float: none !important;
        padding-left: 15px !important;
    }

}
.mangezNotezRestoCardLeft .restoLogo {
    width: 60px;
}
.mangezNotezRestoCard {
    background-image: url(/images/mangeznotez/bg-encart-blanc.png);
    font-family: Roboto;
    padding: 16px;
    color: rgb(70,70,70);
}
.mangezNotezRestoCardLeft {
    float: left;
    margin-right: 7px;
    padding: 7px;
    height: 60px;
}
.mangezNotezNbReviews {
    position: relative;
    font-family: sans-serif;
    color: #999;
    font-weight: bold;
    font-size: 12px;
    text-transform: initial;
}
.mangezNotezRestoCardRight {
    float: left;
    padding-right: 10px;
    padding-top: 5px;
}
.mangezNotezRestoCardTop {
    font-size: 29px;
    margin-bottom: 3px;
    font-weight: 300;
    height: 26px;
}
.mangezNotezRestoCardBottom .mangezNotezNote {
    position: relative;
    top: -2px;
    font-style: italic;
    color: rgb(120,120,120);
    font-weight: 100;
}
.mangezNotezRestoCardTop a {
    font-weight: 300;
    font-size: 29px;
    color: rgb(70,70,70) !important;
}
.mangezNotezRestoCardAddress img {
    height: 15px !important;
    width: auto !important;
}
.mangezNotezRestoCardAddress span {
    position: relative;
    top: -3px;
    font-weight: 300;
}
.mangezNotezRestoCardAddress {
    margin-bottom: 1px;
}
#mn_popup {
    position: fixed;
    top: 0;
    left: 0;
    right: 0px;
    bottom: 0;
    z-index: 9999999;
    width: 100%;
    background: #fff;
}
#popupContainer{
    background-color: white;
    min-height: 400px;
    position: absolute;
    padding: 40px;
}
.closeBookingPopup {
    position: absolute;
    top: 5px;
    right: 10px;
    font-family: sans-serif;
    cursor: pointer;
    font-size: 20px;
    font-weight: 100;
    color: rgb(159,159,159);
}
.importantInfos{
    display:none;
}
.mangezNotezRatingCard br{
    display: none;
}
.mangezNotezRatingCard img{
    display: initial !important;
}
.mangezNotezRatingCard,.mangezNotezRatingCard span,.mangezNotezRatingCard div{
    text-shadow: none !important;
}
.mangezNotezRatingCardNS {
    display: none;
}
.mangezNotezRatingCard {
    background-color: white;
    padding: 5px 10px 5px 5px;
    border: 2px solid #d6d6d6;
    font-size: 12px;
    max-width: 292px;
}
.mangezNotezRatingStars{
    display: table-cell;
    height: 100%;
    vertical-align: middle;
}
.mangezNotezRatingInfos{
    display: table-cell;
    height: 100%;
    vertical-align: top;
}
.mangezNotezRatingInfos{
    padding-left: 3px;
}
.mangezNotezRatingCardLeft {
    display: table-cell;
    height: 100%;
    vertical-align: middle;
    width: 102px;
    padding: 5px 0px 5px 0px;
    border-right: 1px solid #eee;
    margin-right: 6px;

    height: 29px;
}
.mangezNotezRatingCardRight {
    display: table-cell;
    height: 100%;
    vertical-align: middle;
    padding: 0px 0px 0px 5px;
}
.mangezNotezLogo {
    background-image: url(http://api.mangeznotez.com/images/mangeznotez/mangezNotezRatingCardSprite.png) !important;
    width: 94px !important;
    height: 29px !important;
    background-position: 0px 0px;
    padding: 0 !important;
}
.clearfix:before, .clearfix:after {
    display: table;
    content: " ";
}
.clearfix:after {
    clear: both;
}
.mangezNotezRatingCardTop,.mangezNotezNote,.mangezNotezRatingCardTop a,.mangezNotezRatingCardTop a:hover {
    font-family: sans-serif;
    text-transform: uppercase;
    color: #666 !important;
    font-weight: bold;
    font-style: normal !important;
    font-size: 12px;
}
.mangezNotezStarFull {
    background-image: url(http://api.mangeznotez.com/images/mangeznotez/mangezNotezRatingCardSprite.png) !important;
    width: 13px !important;
    height: 13px !important;
    background-position: -95px -9px !important;
    margin: 0px 2px !important;
    padding:0px !important;
}
.mangezNotezStarHalf {
    background-image: url(http://api.mangeznotez.com/images/mangeznotez/mangezNotezRatingCardSprite.png) !important;
    width: 13px !important;
    height: 13px !important;
    background-position: -136px -9px !important;
    margin: 0px 2px !important;
    padding:0px !important;
}
.mangezNotezStarEmpty {
    background-image: url(http://api.mangeznotez.com/images/mangeznotez/mangezNotezRatingCardSprite.png) !important;
    width: 13px !important;
    height: 13px !important;
    background-position: -115px -9px !important;
    margin: 0px 2px !important;
    padding:0px !important;
}
.mangezNotezRatingCardBottom,.mangezNotezRatingCardTop {
    height: 17px;
    line-height: 20px;
}
.mangezNotezRatingCardBottom{
    padding-top: 3px;
}
.mangezNotezNote {
    position: relative;
}

.mnReview {
    max-width: 658px;
    border: 1px solid rgb(241,241,241);
    margin: 5px auto;
    position: relative;
    font-family: sans-serif;
    background-color: rgb(255,255,255);
}
.mnReviewOdd {
    background-color: rgb(247,247,247);
}
.mnReviewAvatar {
    float: left;
    width: 60px;
    padding: 10px;
}
.mnReviewContent {
    float: left;
    max-width: 570px;
}
.reviewContentTopLeft {
    float: left;
}
.reviewContentTopRight {
    position: absolute;
    right: 8px;
    top: 8px;
}
.reviewPublisherName {
    float: left;
    padding-right: 10px;
    border-right: 1px solid #ddd;
    margin-right: 10px;
    color: black;
    font-weight: bold;
}
.mnReviewsPagination a{
    color: #FE9A6E;
    font-size: 18px;
    padding: 0 10px;
    border: 1px solid #bbb;
    margin-bottom: 5px;
    display: inline-block;
    border-radius: 3px;
    transition: 0.5s all;
}
.mnReviewsPagination .selectedPage {
    color: #fff !important;
    font-size: 18px;
    padding: 0 10px 1px 10px;
    border: 1px solid #bbb;
    background-color: #FE9A6E;
    border-radius: 3px;
}
.reviewDate {
    float: left;
    color: #aaa;
    font-weight: normal;
    font-style: italic;
    font-size: 12px;
    position: relative;
    top: 1px;
}
.reviewContentBottom {
    color: rgb(119,119,119);
    margin-top: 5px;
}
.mnReviewContentTop {
    padding-top: 12px;
    width: 100%;
}
.mnReviewAvatar img {
    max-width: 50px;
}

.mnReviews img{
    border: 0 !important;
}

.reviewAnswerName {
    color: black;
}
.reviewAnswer {
    margin-top: 5px;
    margin-left: 15px;
}
.paginationPart{
    display: none;
}
.paginationPartActive{
    display: block;
}
.mnReviewsPagination {
    margin-top: 15px;
    text-align: center;
    margin-bottom: 5px;
}
.mnReviewPaginationLink {
    padding: 5px;
    background-color: white;
    border: 1px solid #eee !important;
    font-size: 16px;
    color: #666 !important;
    text-decoration: inherit;
    font-family: sans-serif;
}
.mnReviewPaginationLink:hover{
    color: rgb(245,130,58) !important;
}
.mnReviewPaginationLinkActive {
    font-weight: bold;
    color: rgb(245,130,58) !important;
}
.mnReviews {
    clear: both;
}
.reviewRatingDetail {
    position: absolute;
    width: 116px;
}
.reviewDetailByReviewLine {
    margin-bottom: 3px;
    padding-bottom: 3px;
    border-bottom: 1px solid #e6e6e6;
}
.reviewDetailByReviewNote {
    text-align: center;
}
.reviewDetailbyReviewName {
    text-align: center;
    color: #666;
}
.reviewRatingDetail {
    position: absolute;
    background-color: #fff;
    z-index: 99999;
    display: none;
    padding: 7px;
    right: 0;
    border: 1px solid #e6e6e6;
}
.reviewContentTopRight:hover .reviewRatingDetail{
    display: block;
}
.reviewEmpty{
    font-style: italic;
}
.mangezNotezAggregateRating{
    float: left;
}
.mangerNotezRestoName{
    font-size:1.8em;
    font-weight:bold;
    text-transform:uppercase;
    padding-right:10px;
    float:left;
}
.slateMenuTitle {
    text-align: center;
    font-size: 21px;
    text-transform: uppercase;
    font-weight: bold;
    color: black;
    margin-bottom: 21px;
    padding-bottom: 7px;
    border-bottom: #d6d6d6 2px dashed;
}
.slateMenuPrice {
    font-size: 16px;
    text-align: center;
    margin-bottom: 15px;
}

.rev_slider img.mangezNotezStarFull,.rev_slider img.mangezNotezStarEmpty,.rev_slider img.mangezNotezStarHalf,.rev_slider .mangezNotezRestoCardAddress img {
    visibility: inherit !important;
}

.slateMenuContent table {
    width: 100%;
    margin-bottom: 20px;
    border: 1px solid #ddd;
    border-collapse: separate;
    *border-collapse: collapse;
    border-left: 0;
}
.slateMenuContent table p{
    margin-bottom: 0px;
}
.slateMenuContent table th,
.slateMenuContent table td {
    padding: 8px;
    line-height: 20px;
    vertical-align: top;
    border-top: 1px solid #ddd;
}
.slateMenuContent table th {
    font-weight: bold;
}
.slateMenuContent table thead th {
    vertical-align: bottom;
}
.slateMenuContent table caption + thead tr:first-child th,
.slateMenuContent table caption + thead tr:first-child td,
.slateMenuContent table colgroup + thead tr:first-child th,
.slateMenuContent table colgroup + thead tr:first-child td,
.slateMenuContent table thead:first-child tr:first-child th,
.slateMenuContent table thead:first-child tr:first-child td {
    border-top: 0;
}
.slateMenuContent table tbody + tbody {
    border-top: 2px solid #ddd;
}
.slateMenuContent table .table {
    background-color: #fff;
}
.slateMenuContent table th,
.slateMenuContent table td {
    border-left: 1px solid #ddd;
}
.slateMenuContent table caption + thead tr:first-child th,
.slateMenuContent table caption + tbody tr:first-child th,
.slateMenuContent table caption + tbody tr:first-child td,
.slateMenuContent table colgroup + thead tr:first-child th,
.slateMenuContent table colgroup + tbody tr:first-child th,
.slateMenuContent table colgroup + tbody tr:first-child td,
.slateMenuContent table thead:first-child tr:first-child th,
.slateMenuContent table tbody:first-child tr:first-child th,
.slateMenuContent table tbody:first-child tr:first-child td {
    border-top: 0;
}



.slateMenuContent table td {
    background: #fff;
    font-size: 13px;
    line-height: 15px;
}
.slateMenuContent table th {
    background: #fcfcfc;
    font-size: 16px;
    line-height: 19px;
    text-align: left;
}
.slateMenuContent table td,
.slateMenuContent table th {
    border-top: 1px solid #e6e6e6;
    padding: 10px 10px 10px 14px;
}
.slateMenuContent table tr:hover td {
    background: #ddd;
}
.deleteReview {
    position: absolute;
    left: 5px;
    top: 5px;
}
.deleteReview a {
    font-weight: bold;
}
@media (max-width:767px)
{
    .mnReviewContent {
        max-width: 376px;
    }
}
@media (max-width:479px)
{
    .mnReviewContent {
        max-width: 215px;
    }
    .reviewContentTopRight {
        right: 0px;
        top: -3px;
    }
}


/*iframe groupe*/
.mnGroupContainer{
    margin: auto;
    text-align: center;
}
/*popup*/
@media (max-width:767px)
{
    .mnGroupContainer{
        width: 100% !important;
        margin: 0 !important;
    }
    #mnPopupContainer
    {
        width: 100% !important;
        left: 0px !important;
    }
    #mnPopupContainer .buttonWithArrow {
        margin: 0px 0px 5px 0px;
        width: 100%;
        text-align: center;
    }
}

#mn_popup {
    position: fixed;
    top: 0;
    left: 0;
    z-index: 9999999;
    width: 100%;
    background: #fff;
}
#mnPopupContainer{
    background-color: white;
    left: 0px;
    right:  0;
    top: 0px;
    bottom: 0px;
    width: 100%;
}
.closeBookingPopup {
    position: absolute;
    top: 5px;
    right: 10px;
}
.closeBookingPopup a{
    font-family: sans-serif;
    font-size: 20px;
    font-weight: 100;
    color: rgb(159,159,159);
}
.mnPopupTitle {
    text-align: center;
    text-transform: uppercase;
    font-weight: bold;
    padding-bottom: 20px;
    margin-bottom: 16px;
    border-bottom: 1px solid #aaa;
}
.mnPopupContent{
    max-height: 450px;
}

/* CSS widget FilesGalery */


/* Image Thumbnails */

.fGalery-th.radius {
    border-radius: 3px;
}

.fGalery-medium-12{
    width: 100%;
}

@media all and (min-width: 1200px){
    .fGalery-columns {
        width: 33%;
        float: left;
    }

    .fGalery-img-container {
        min-height: 250px;
    }
}

@media all and (min-width: 768px) and (max-width: 1200px){
    .fGalery-columns {
        width: 50%;
        float: left;
    }

    .fGalery-img-container {
        min-height: 345px;
    }
}

@media all  and (max-width: 768px){
    .fGalery-columns {
        width: 100%;
        float: left;
    }

    .fGalery-img-container {
        min-height: 345px;
    }
    .newsWidgetImage{ 
        width: 100%;
        margin-bottom: 10px;
    }
    .newsWidgetContent{
        width: 100%;
        padding-left: 15px;
    }
}

#fGalery-menu {
    display: none;
}

.fGalery-orbit-caption {
    background-color: rgba(51, 51, 51, 0.8);
    color: #ffffff;
    font-size: 0.77778rem;
    height: 40px;
    line-height: 40px;
    padding: 0 15px;
    position: relative;
    top: -40px;
    width: 100%;
}

.fGalery-img-container {
    overflow: hidden;
    margin: 10px;
    cursor: pointer;
    -webkit-transition: box-shadow 0.5s; /* Safari */
    transition: box-shadow 0.5s;
}

.fGalery-img-container:hover {
    box-shadow: 0px 0px 10px #4d4d4d;
}

#fGalery-retour-accueil, #fGalery-retour-album {
    cursor: pointer;
}

#fGalery-menu h6 {
    text-transform: none;
}

#fGalery-menu img {
    position: relative;
    top: -2px;
    margin-right: 8px;
}

.fGalery-img-container img {
    width: 100%;
    margin: 5px 10px;
    max-height: 363px;
    min-height: 363px;
}

.description-album-fGalery {
    padding: 5px 10px;
    background: -moz-linear-gradient(top,  rgba(0,0,0,0) 0%, rgba(0,0,0,0) 1%, rgba(0,0,0,0.25) 25%, rgba(0,0,0,0.8) 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(0,0,0,0)), color-stop(1%,rgba(0,0,0,0)), color-stop(25%,rgba(0,0,0,0.25)), color-stop(100%,rgba(0,0,0,0.8))); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  rgba(0,0,0,0) 0%,rgba(0,0,0,0) 1%,rgba(0,0,0,0.25) 25%,rgba(0,0,0,0.8) 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  rgba(0,0,0,0) 0%,rgba(0,0,0,0) 1%,rgba(0,0,0,0.25) 25%,rgba(0,0,0,0.8) 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  rgba(0,0,0,0) 0%,rgba(0,0,0,0) 1%,rgba(0,0,0,0.25) 25%,rgba(0,0,0,0.8) 100%); /* IE10+ */
    background: linear-gradient(to bottom,  rgba(0,0,0,0) 0%,rgba(0,0,0,0) 1%,rgba(0,0,0,0.25) 25%,rgba(0,0,0,0.8) 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#cc000000',GradientType=0 ); /* IE6-9 */
    position: relative;
    top: -40px;
    margin: 10px;
    color: #fff;
    font-family: arial;
}

.fGalery-video-container {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 30px;
    height: 0;
    overflow: hidden;
}

.fGalery-video-container iframe, .fGalery-video-container object, .fGalery-video-container embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.fGalery-animated {
    -webkit-animation-duration: 1s;
    animation-duration: 1s;
    -webkit-animation-fill-mode: both;
    animation-fill-mode: both;
}

.fGalery-animated2 {
    -webkit-animation-duration: 0.5s;
    animation-duration: 0.5s;
    -webkit-animation-fill-mode: both;
    animation-fill-mode: both;
}

@-webkit-keyframes zoomIn {
  0% {
    opacity: 0;
    -webkit-transform: scale3d(.3, .3, .3);
    transform: scale3d(.3, .3, .3);
  }

  50% {
    opacity: 1;
  }
}

@keyframes zoomIn {
  0% {
    opacity: 0;
    -webkit-transform: scale3d(.3, .3, .3);
    transform: scale3d(.3, .3, .3);
  }

  50% {
    opacity: 1;
  }
}

.zoomIn {
  -webkit-animation-name: zoomIn;
  animation-name: zoomIn;
}

@-webkit-keyframes fadeIn {
  0% {
    opacity: 0;
  }

  100% {
    opacity: 1;
  }
}

@keyframes fadeIn {
  0% {
    opacity: 0;
  }

  100% {
    opacity: 1;
  }
}

.fadeIn {
  -webkit-animation-name: fadeIn;
  animation-name: fadeIn;
}

@-webkit-keyframes pulse {
  0% {
    -webkit-transform: scale3d(1, 1, 1);
    transform: scale3d(1, 1, 1);
  }

  50% {
    -webkit-transform: scale3d(1.05, 1.05, 1.05);
    transform: scale3d(1.05, 1.05, 1.05);
  }

  100% {
    -webkit-transform: scale3d(1, 1, 1);
    transform: scale3d(1, 1, 1);
  }
}

@keyframes pulse {
  0% {
    -webkit-transform: scale3d(1, 1, 1);
    transform: scale3d(1, 1, 1);
  }

  50% {
    -webkit-transform: scale3d(1.05, 1.05, 1.05);
    transform: scale3d(1.05, 1.05, 1.05);
  }

  100% {
    -webkit-transform: scale3d(1, 1, 1);
    transform: scale3d(1, 1, 1);
  }
}

.pulse {
  -webkit-animation-name: pulse;
  animation-name: pulse;
}

/*  FIN CSS widget FilesGalery */